body{
background-color: black;
color:white;
height: 100%;
width: 100%;
position: absolute;
}

#window{
position:absolute;
height:100%;
width:100%;
}

.aside{
background-color: black;
}

.navbar{
border-bottom:  solid dimgray 3px;
height:6%;
}
.main{
background-color: black;
border-left: solid dimgray 3px;
}

.row{
width:100%;
height:100%;
}

.container-fluid{
height: 94%;
}

.form-control:focus {
border-color: #FFFFFF;
box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(0, 0, 0, 0.6);
}

form{
width:100%;
}

input{
margin-bottom: 10px;
}

